import pygame as pg
pg.init()

pg.display.set_caption("Raketa")
(sirina, visina) = (300, 400)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

pg.draw.rect(prozor, pg.Color("grey"), (100, 150, 100, 100))

temena1 = [(100, 250), (200, 250), (250, 300), (50,300)]
pg.draw.polygon(prozor, pg.Color("grey"), temena1)

temena2 = [(100, 150), (150, 100), (200, 150)]
pg.draw.polygon(prozor, pg.Color("grey"), temena2)

temena3 = [(50, 300), (100, 300), (50, 350)]
pg.draw.polygon(prozor, pg.Color("grey"), temena3)

temena4 = [(200, 300), (250, 300), (250, 350)]
pg.draw.polygon(prozor, pg.Color("grey"), temena4)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






